# Valheim Rebalanced
## About
Valheim Rebalanced is a mod that aims to rebalance Valheim, smoothing the experience out and increasing the use of many items.
It is designed to be ready to play out-of-the-box. As such there are no config files, and currently no changes to the base game mechanics - existing items and features remain as they are in vanilla. However, there are some recipe changes.

## Installation
**Manual** Install Valheim Rebalanced from Thunderstore, extract the .zip file, and put the file into BepInEx's plugins folder. Then, extract the files (if using WinRAR, pick "Extract to ValheimRebalanced/" in the context menu). 
Installation should now be complete, and you can check the console when the game is starting up to see if it loads Valheim Rebalanced.
**Automatic** If using r2modman or Thunderstore Mod Manager, you should be able to search for Valheim Rebalanced and install it. All the files should be automatically installed to the correct location.

## Changes
+ *Doubled Bronze and Iron production
+ *Recipe Changes: Produce 2x more Fish n' Bread, Boar Jerky required in Onion Soup
+ +Recipes: Wood + Ancient Seeds > more Wood, Amber x2 > Amber Pearl
+ +Alternate Recipes for: Oozebomb, Stagbreaker, Sausages
+ +Items: Flint Battleaxe, Resin Bomb, Yellow Soup, Mist Broth, Explorer's Torch
+ +Building Pieces: Queen's Hive (produces Royal Jelly)

## Changelog
+ 0.1.3 Minor Patch #3
	+ Items: Explorer's Torch
	+ Recipes: HoeNoWorkbench
	+ Recipe Changes: Reduced cost of Queen's Hive
	+ Fixed Resin Bomb not working in multiplayer
	+ Minor changes and fixes
+ 0.1.2 Minor Patch #2
	+ Fixed localisation (now an embedded asset)
	+ Recipes: SausagesAlt
+ 0.1.1 Minor Patch
	+ Recipes: Minor changes to Flint Battleaxe and Yellow Soup
+ 0.1.0 Initial Release
	+ Doubled Bronze and Iron production
	+ Recipes: FineWood, Wood, RoundLog (core wood), AmberPearl, OozeBombAlt, StagbreakerAlt, OnionSoupRebalanced, OnionSoupAlt, SaladAltStamina, SaladAltMisc, FishAndBreadRebalanced, ShocklateSmoothieAlt (muchshake alt)
	+ Items: Flint Battleaxe, Resin Bomb, Yellow Soup, Mist Broth
	+ Building Pieces: Queen's Hive
